# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'TestTask' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for TestTask
  pod 'SnapKit'
  pod 'Kingfisher'  

  target 'TestTaskTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'TestTaskUITests' do
    # Pods for testing
  end

end
